Bug 11971 - Installation crash
Installation crash
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-06-08 02:32 EDT by kietngo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-09-15 15:30:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description kietngo 2000-06-08 02:32:40 EDT
I could not install on my new computer (Micron DX5000s)

Duall 866 mhz Rambus memory
Adaptec SCSI 2690N
Diamond Savage 4 16Mhz

I had try installed Red Hat with serveral option and it all stuck at PCI 
probe after Select Expert mode install or other mode is same type crash

I try disable sound card on board and Net card on board + USB still 
problem remain

Could it because of SCSI card or REDHAT 6.1 not support new Intel chipset 

But Dell offer almost similiar system as mine with Red Hat install 

Could any one help?

Comment 1 Michael Fulbright 2000-06-09 16:00:43 EDT
What kind of crash error did it give you when the install failed?
Comment 2 Brent Fox 2000-08-09 12:26:39 EDT
Closed due to inactivity.  Please re-open with more information.

Note You need to log in before you can comment on or make changes to this bug.